.cbRegistrationHeader,
.cbCanvasLayoutBackgroundImage {display:none;}
#rt-showcase h1, #rt-showcase h2, #rt-showcase h3, #rt-showcase h4, #rt-showcase h5, #rt-showcase h6 {
	color:#000 !important
	
}

.k2ItemsBlock ul, ul.mostread {
	list-style:none;
	padding:0;
	margin:0;
}
ul.mostread li, .k2ItemsBlock li {
	background:transparent;
}
.k2ItemsBlock a, ul.mostread a {
	color:#fff !important;
}
ul.mostread li {
	border-bottom:1px dotted #CCCCCC
}
.k2UsersBlock ul {
	list-style:none;
	margin:0;
	padding:0;
}

.k2UsersBlock ul.usersmain li {
	background:transparent;
	display:inline-block;
	width:24%;
/*	max-height: 300px;
	min-height: 300px;
	overflow: hidden;*/
	border:none;
	padding:0;
	margin:0;
	vertical-align:top;
	
}
.k2UsersBlock ul.usersmain li ul.ubUserItems li {
	width:100%;
	max-height:300px;
	min-height:0px;
	
}
.clear {
	display:block;
	clear:both;
}
.box1 a {
	color:#fff !important;
}
html .weblink-category ul li {
	background-color:transparent !important;
	border:none;
	float:left;
	max-width:30%;
	display:block;
	min-height:385px;
}
/*
.hideCategoryItems.catItemView {
	display:none;
}
*/
.itemContainer:nth-child(1) .catItemView {
	margin:0;
	margin-right:10px;
}
.itemContainer:nth-child(2) .catItemView {
	margin:0px;
	margin-left:10px;
}
.itemContainer .catItemView {
}
.whoAvatar {
	width:100px;
}
.cbPosMiddle .contentheading {
	display:none;
}
#cbProfileTitle {
	display:none;
}
html  .cbPosMiddle  label {
	width:100% !important;
	display:block;
	color:#F13D3A;
	background-color:#fff;
	line-height:34px;
	text-transform:uppercase;
	font-size:1.3em !important;
}
.cbformdiv .cb_form_line label, form.cb_form .cb_form_line label, .cb_tab_content .cb_form_line label {
	font-size:1em;
}
.cbPosLeft {
	width:30% !important;
}
.cbPosMiddle {
	width:69% !important;
}
#cbfr_29 .cb_field {
	width:99% !important;
}
#cbfr_29 .cb_field img {
	width:100%;
}
#cbtf_11 .cb_field {
	width:100% !important;
}
#cb_tabid_21 {
	background-color:#F13D3A;
	color:#fff;
	margin-top:20px;	
}
.cb_offline {
	color:#fff;
}
#cb_middle {
	padding-left:5px;
}
#cbtf_21 label, #cbtf_21 .cb_field {
	width:50% !important;
}
#cbfr_45 {
	background-image: linear-gradient(to bottom, #F34F4D, #EF211D);
	padding:0;
	line-height:35px;
}
#cbfr_45 .cb_field {
	padding-left:5px;
	font-family:'edmondsansregular',Geneva,Verdana,Helvetica,Arial,sans-serif;
	font-weight:bold;
	text-transform:uppercase;
}
#cb_tabid_21 label {
        text-transform:capitalize;
}
/* Forum */
html #Kunena tr.krow1 td, #Kunena .kforum-pathway{
	background-color:#fff;
}
html #Kunena div.kfrontstats div.kheader,
html #Kunena div.kwhoisonline div.kheader,
html #Kunena div.kblock > div.kheader, #Kunena .kblock div.kheader
 {
	background-image:linear-gradient(to bottom, #F34F4D, #EF211D) !important;
	background-color:#F13D3A !important;
}
html #Kunena .kforum-pathway {
	border-color:#414550 !important;
}
html #Kunena a:link, #Kunena a:visited, #Kunena a:active {	
	color:#F13835 !important;
}
html #Kunena #ktab a {
	background-color:#414550 !important;
}

html #Kunena #ktab ul.menu li.active a, html #Kunena #ktab li#current.selected a ,
html #Kunena #ktab a:hover,
html #Kunena div.kblock > div.kheader, html #Kunena .kblock div.kheader
{
	background-color:#F13835 !important
}
html #Kunena #ktop {
        border-color:#F13835 !important;
}
html #Kunena #ktop span.ktoggler {
	background-color:#F13835 !important;
}
#Kunena .kbutton:hover, #Kunena .kbutton:focus {
	background-color:#F13835;
	border-color:#414550;
}
html #Kunena .kforum-pathway,
html #Kunena td.kcol-first,
html #Kunena td.kcol-mid,
html #Kunena table.kblocktable,
html #Kunena div.kblock div.kbody,
html #Kunena div.kblock,
html #Kunena .kblock div.kheader,
html #Kunena .klist-markallcatsread,
html #Kunena .kwhoonline,
html #Kunena .klist-actions,
html #Kunena .klist-times-all,
html #Kunena .klist-jump-all,
html #Kunena .klist-pages-all,
html #Kunena .klist-bottom,
html #Kunena .klist-actions-forum,
html #Kunena div#kforum-head,
html #Kunena .kprofilebox-left,
html #Kunena div.kmessage-editmarkup-cover,
html #Kunena span.kmessage-informmarkup,
html #Kunena td.kcol-last,
html #Kunena .kpostbuttonset,
html #Kunena #kpostmessage tr.krow1 .kpostbuttonset td, html #Kunena #kpostmessage tr.krow2 .kpostbuttonset td,
html #Kunena fieldset,
html #Kunena div#ksearchresult div.kresult-title,
html #Kunena div#ksearchresult div.resultcat,
html #Kunena .kreply-form,
html #Kunena .kwholegend
 {
        border-left-color:#414550 !important;
        border-right-color:#414550 !important;
	border-bottom-color:#414550 !important;
	border-top-color:#414550 !important;
	border-color:#414550 !important;

}
html #Kunena legend {
	border:none !important;
}
html #Kunena div.kmsg-header h2,
html #Kunena tr.ksth
{
	background-color:#414550 !important;
}
html #Kunena td, html #Kunena table, html #Kunena th, html #Kunena div, html #Kunena p, html #Kunena span,
html #Kunena div.kthead-title a {
	font-family:'edmondsansregular',Geneva,Verdana,Helvetica,Arial,sans-serif;
}
.main-body-light #rt-showcase .rt-container h1, .main-body-light #rt-showcase .rt-container h2, .main-body-light #rt-showcase .rt-container .title, .main-body-light #rt-feature .rt-container h1, .main-body-light #rt-feature .rt-container h2, .main-body-light #rt-feature .rt-container .title, .main-body-light #rt-feature .rt-container .component-content h2, .main-body-light #rt-feature .rt-container h3, .main-body-light #rt-feature .rt-container h4, .main-body-light #rt-feature .rt-container h5, .main-body-light #rt-feature .rt-container h6, .main-body-light #rt-utility .rt-container h1, .main-body-light #rt-utility .rt-container h2, .main-body-light #rt-utility .rt-container .title, .main-body-light #rt-utility .rt-container .component-content h2, .main-body-light #rt-utility .rt-container h3, .main-body-light #rt-utility .rt-container h4, .main-body-light #rt-utility .rt-container h5, .main-body-light #rt-utility .rt-container h6, .main-body-light #rt-maintop .rt-container h1, .main-body-light #rt-maintop .rt-container h2, .main-body-light #rt-maintop .rt-container .title, .main-body-light #rt-maintop .rt-container .component-content h2, .main-body-light #rt-maintop .rt-container h3, .main-body-light #rt-maintop .rt-container h4, .main-body-light #rt-maintop .rt-container h5, .main-body-light #rt-maintop .rt-container h6, .main-body-light #rt-mainbottom .rt-container h1, .main-body-light #rt-mainbottom .rt-container h2, .main-body-light #rt-mainbottom .rt-container .title, .main-body-light #rt-mainbottom .rt-container .component-content h2, .main-body-light #rt-mainbottom .rt-container h3, .main-body-light #rt-mainbottom .rt-container h4, .main-body-light #rt-mainbottom .rt-container h5, .main-body-light #rt-mainbottom .rt-container h6, .main-body-light #rt-extension .rt-container h1, .main-body-light #rt-extension .rt-container h2, .main-body-light #rt-extension .rt-container .title, .main-body-light #rt-extension .rt-container .component-content h2, .main-body-light #rt-extension .rt-container h3, .main-body-light #rt-extension .rt-container h4, .main-body-light #rt-extension .rt-container h5, .main-body-light #rt-extension .rt-container h6 {
	color:#fff !important;;
}
.kheader h2, .kheader h3 {
	font-size:170% !important;
	margin:0px;
}
html #Kunena .kheader a:active, html #Kunena .kheader a:visited, html #Kunena .kheader a:link {
	color:#fff !important;
}
html #Kunena .ktitle {
	font-weight:normal;
}
.klatest .klatest-subject a {
}
.klatest .klatest-posttime, .klatest .klatest-cat, .klatest .klatest-author, .klatest .klatest-subject a{
	font-size:inherit;
}
html .flexslider {
	margin-bottom:0px;
	margin-top:-20px;
}
html body {
	background-color:#024d00;
}
html .bottom-type-preset1 #rt-page-surround-bottom {
	background-image:url(/templates/rt_corvus/images/grassBottom.png);	
}
html .top-type-preset1 #rt-page-surround {
        background-image:url(/templates/rt_corvus/images/grassTop.png);
}
.noMarginExSides {
	margin-top:0 !important;
	margin-bottom:0 !important;
}
.noPaddingExSides {
	padding-top:0 !important;
	padding-bottom:0 !important;
}
html .logo-block #rt-logo {
        height:140px !important;
        width:140px !important;
}
html .logo-block {
	height:200px;
	width:200px;
}
html .logo-block:before {
	border-color:#000 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0)
}
html .logo-block {
	background-color:#000;
	background-image:none;
}
html #rt-header .rt-container {
	margin-top:122px !important;;
}
html .logo-block {
	margin-top:-130px !important;
}
.noMarginExSides p {
	padding:0 !important;
	margin:0 !important;
}
.item160, .item121 {
	background-color:#F13835;
}
.item160 a, .item121 a {
	color:#fff !important;
	text-shadow:none !important;;
}
html #rt-header .rt-container {
	margin-bottom:-5px;
}
.poweredby {
	float:right;
	color:#fff;
}
.poweredby a {
        color:#fff;
	text-decoration:underline;
}
#roksearch_search_str {
	max-width:30%;
	float:right;
}
#roksearch_results a.clr {
	height:25px;
}
html #Kunena .kheader h3 {
	color:#fff !important;
}
#Kunena td.kprofileboxcnt, .kprofilebox-left {
   display: none;
}
#ktop .ktoggler.fltrt {
	display:none;
}
html #rt-showcase .twtFontOverride1 h3 {
	color:#888 !important;
	font-size:2.0em;
	margin-top:0;
	margin-bottom:0;
}
div.twtFontOverride1 {
	padding-top:0;
	padding-bottom:0;
	text-align:center;
}
html #rt-error-page #rt-page-surround-bottom {
	min-height:1200px;
}
.main-body-light #rt-mainbody-surround .rt-container .itemVideoBlock h3 {
	color:#fff;
}
h4.sprocket-strips-title {
	text-align:right !important;
}
html article.item-page h3.title1.box1 {
	color:#fff !important;
	padding:5px;
}
.stakeholders {
	text-align:center;
}
.stakeholders img {
	max-height:65px;
	margin-right:5px;
	padding:0 .5em;
}
.stakeholders img:last-child {
	margin-right:0;
}
html .font-size-is-default {
	font-size:16px;	
}
.component-content .img-intro-left, .component-content .img-fulltext-left {
	max-width:20%;
}
html #rt-main .rt-grid-9 .module-title h2 {
	color:#F13835 !important;
	text-transform: capitalize;
	font-family:'edmondsansmedium',Geneva,Verdana,Helvetica,Arial,sans-serif;
}
.whitebgimage img {
	background-color:#fff;
	width:92%;
	padding:10px;
}
html .box2 a {
	color:#fff;
}
html .box2 a:hover {
	color:#fff;
}
#rt-mainbottom .supportteammosaic .sprocket-mosaic .sprocket-mosaic-item {
	background:transparent;
	border:none;
	box-shadow:none;
}
#rt-mainbottom .supportteammosaic .sprocket-mosaic .sprocket-mosaic-item h2 {
	font-size:1em;
	font-weight:400;
	line-height:20px;
	color:#F13835;
	text-shadow:none !important;
        font-family:'edmondsansregular',Geneva,Verdana,Helvetica,Arial,sans-serif;

}

#rt-mainbottom .supportteammosaic .sprocket-mosaic .sprocket-mosaic-item h2 a {
        font-size:1em;
        font-weight:400;
        line-height:20px;
        color:#F13835;
        text-shadow:none !important;
}
#rt-mainbottom .supportteammosaic .sprocket-readmore {
	display:none !important;;
}
#rt-mainbottom .supportteammosaic .sprocket-mosaic-image-container {
	margin:0;
}
#rt-mainbottom .supportteammosaic .sprocket-mosaic-image {
	max-width:50% !important;
}
#rt-mainbottom supportteammosaic .sprocket-mosaic-text {
	height:100px;
	overflow:hidden;
}
html .fp-roksprocket-strips-showcase .sprocket-strips-content .sprocket-strips-title a {
	line-height:1.4em !important;
	float:right;
}
html .communityregistration #registrationTable div.cb_field {
	float:left;
	width:65% !important;
}
html .communityregistration #registrationTable div.cb_field input,
html .communityregistration #registrationTable div.cb_field textarea
 {
	width:80%;
}
html .communityregistration #registrationTable label {
	float:left;
	width:35%;
	font-family: 'edmondsansregular',Geneva,Verdana,Helvetica,Arial,sans-serif;
	font-size:0.9em;
	font-weight:normal;
}
html .communityregistration #registrationTable .cbFieldIcons {
	display:none;
}

html .communityregistration .cb_template_default .componentheading {
	width:100%;
	font-family:'edmondsansmedium',Geneva,Verdana,Helvetica,Arial,sans-serif;
	font-size:1.3em;
	color:#1E1E1E;
	line-height:1.8em;
	border-bottom:1px #D5D5D5 solid;
}
html .communityregistration .cbFieldIconsLabels {
	display:none;
}

html .communityregistration .cb_comp_outer {padding-left:0px;padding-right:0px;}

.cb_button_wrapper {
	display:block;
	text-align:right;
	background-color:#F0F0F0;
	padding:20px;
	border-top:1px solid #D5D5D5	
}
#rt-main #rt-mainbody .error {
	color:#F13835;
}
#rt-top {
	margin-top:70px;
	margin-bottom:-100px;
}
html .main-body-light #rt-mainbottom .rt-container #k2ModuleBox144 h3,
html .main-body-light #rt-mainbottom .rt-container #k2ModuleBox106 h3,
html .main-body-light #rt-mainbottom .rt-container #k2ModuleBox151 h3 {
	color:#000 !important;
	font-size:0.8em;
}
.nomain-who .sprocket-mosaic-header {
	display:none !important;
}
.nomain-who .sprocket-mosaic-hover, .nomain-who .sprocket-mosaic-hovercontent {
	display:none !important;
}
#cbProfileInner .cbPosMiddle {
	float:right;
}
#itemListLeading .itemContainer {max-width:100% !important}
.dynamic-tab-pane-control .tab-page {
	font-size:0.8em;
	font-family:'edmondsansregular',Geneva,Verdana,Helvetica,Arial,sans-serif !important;
}
#cb_tabid_12 .sectiontableheader th:first-child {
	width:30%;
}
#cb_tabid_12 td {
	text-align:left !important;
}

@media (max-width: 768px)  {
	.weblink-category .category li {
		clear:both;
		max-width:100%;
		width:100%;
		text-align:justify;
	}
	.weblink-category .category li img {
		width:100%;
	}
        .weblink-category .category li .list-title a {
		font-size:1.4em;
		line-height:1.4em;
		width:100%;
		display:block;
		border-top:1px solid #DDDDDD
	}
        .weblink-category ul.category  {
		border-top:none !important;;
	}
	.k2UsersBlock ul.usersmain li {
		width:49%;
	}
	.module-title h2 {
		text-align:center;
	}
}
.cbUserListChangeItem {
	display:none !important;
}
#cbpp p span.cb_field {
}
input[name=profiletype] {
	float:left;
}
.cb-tips-fg, .cb-tips-bg {
	background-color:#F13D3A
}

.cb-tips-font {
	color:#fff;
	font-size:0.8em;
	line-height:1.3em;
}
#connOverForm textarea {
	width:95%;
}
html .cb-tips-closefont a:hover {
	color:#fff;
}
html .cb-tips-closefont {
	padding-right:5px;
}
.cb-tips-bg b font {
	font-size:0.9em;
	padding-left:3px;
}
#connOverForm {
	text-align:center;
	padding-top:10px;
}
.bfQuickMode .controls .control-label {
	font-weight:bolder;
}
#cbProfileInner label {
	font-weight:bold;
}
.cbFieldIcons, .cbFieldIconsLabels {
	display:none !important;
}
#cbcheckedadminForm .cb_form_line .cb_field input, 
form.cb_form#cbcheckedadminForm .cb_form_line .cb_field select, 
#cbcheckedadminForm .cb_tab_content .cb_form_line .cb_field select,
#cbcheckedadminForm textarea {
	width:100%;
}
#cbcheckedadminForm .cbSnglCtrlLbl input {
	width:auto;
}
.cb_field .cbSnglCtrlLbl {
	float:left;
}
html body .cbSnglCtrlLbl input  {
	width:auto !important;
}
.cbSnglCtrlLbl {
	margin-right:35px;
}
.fullwidthfield {
	width:100% !important;
}
.cb_template_default .componentheading {
	display:none;
}
.cbUserListTitle {
	color:#F13835;
	font-size:170%;
	line-height:40px;
}
sup.knewchar {display:none !important;}
#cbUserTable tr:nth-child(odd) td {
/*	color:#fff;
	background-color:#414550;*/
/*        background-color:rgba(65,69,80,0.34);*/
	border-bottom:4px solid #024D00;
}
#cbUserTable tr:nth-child(even) td {
/*        color:#fff;
        background-color:#F13835;
        background-color:rgba(241,56,53,0.34);*/
	border-bottom:4px solid #024D00;
}
.cbUserListHrTop {
	height:6px;
	background-color:#024D00;
}

#cbUserTable .cbUserListFC_cb_school {
	font-weight:bolder;
}
.cbSSmenu li,
.cbSSmenu ul:hover, .cbSSmenu a:hover, .cbSSmenu a:focus, .cbMenu a:hover, .cbMenu a:focus,
.cbMenu, .cbSSmenu {
	background-color:#F13835;
	border-color:#F13835;
}
.cbMenu a, .cbSSmenu a, .cbMenu a:link, .cbMenu a:visited, .cbMenu a:hover, .cbSSmenu a:link, .cbSSmenu a:visited, .cbSSmenu a:hover {
	color:#fff;
}
html .cbMenu_UE_MENU_MODERATE {display:none !important}
html .cbMenu a, html .cbSSmenu a, html .cbMenu a:link, html .cbMenu a:visited, html .cbMenu a:hover, html .cbSSmenu a:link, html .cbSSmenu a:visited, html .cbSSmenu a:hover {
	font-size:20px;
	padding:14px;

}
html .cbMenu, html .cbSSmenu { width:auto !important;}
.cbUserListDescription a {
	text-decoration:underline;
}
.cbUserListDescription {
        clear:both;
	margin-top:10px;
}
.cbPosTabMain .sectiontableentry1 label, 
.cbPosTabMain .sectiontableentry1.cb_field {
	float:left;
}

.cbPosTabMain .sectiontableentry1 label {
	width:50%;
	margin-right:5px;
}
.cbPosTabMain h2:nth-child(odd) {
/*        border-top:4px solid #024D00;*/
        border-top:4px solid #F13835;


}
.cbPosTabMain h2:nth-child(even) {
        border-top:4px solid #F13835;

}

.cbUserListChanger a.pagenav {
	font-size:20px;
	padding:14px;
	color:#fff;
	font-family:Menu,Arial,Verdana,sans-serif;
	text-decoration:none;
	background-color:#F13835;
	font-weight:700;
}

.cbPosTabMain h2.title {
	border-top:none !important;
}
html .fnzNoMarginLeft {
	margin-left:0 !important;
}
html .fnzNoMarginRight {
	margin-right:0 !important;
}
html #conteneurmenu {
	height:55px !important;
}
.jd_top_navi {
	display:none;
}
.menu-cb #rt-mainbody .component-content .contentheading {
	font-size:1.2em;	
	font-weight:bold;
}
.fnzinstagram.rt-block {
    font-family: 'edmondsansmedium',Geneva,Verdana,Helvetica,Arial,sans-serif;
    font-weight: normal !important;
        color:#888;
}
.instagrambefore {
        font-size:1.6em;
        text-align:center;
}

/* 
 *     Document   : style
 *         Created on : 2012-maj-12, 16:49:14
 *             Author     : Daniel Eliasson - joomla at stilero.com
 *                 Description:
 *                         Purpose of the stylesheet follows.
 *                         */
.instagallery .instaimagecont{
    display:block;
    float:left;
    margin:1em;
}
.instagallery .likes-comments{
    margin-top: 0.4em;
    height: auto;
    display: block;
}
.instagallery .likes-comments .likes{
    float:left;
    margin-left: 0.3em;
}
.instagallery .instaicon{
    float: left;
    height: 11px;
    margin-right: 0.3em;
    width: 11px;
}
.instagallery .usericon{
    float: left;
    height: 22px;
    margin-right: 0.4em;
    width: 22px;
}
.instagallery .username{
    float: left;
}
.instagallery .likes-comments .comments{
    float:right;
    margin-right: 0.3em;
}

.instagallery .post-text{
    clear:left;
}
.instacounts span{
    float: left;
    background-color: #0099cc;
    width:60px;
    height:40px;
    margin:2px;
    padding:3px;
    font-size: 2em;
    text-align: center;
    color:#fff;
    border: 1px solid 
}

.menu-ya-on-tour #rt-main {display:none;}
div.ya2016ya {padding:0;margin:0;}
#k2ModuleBox144 .k2Avatar img.whoAvatar {float:none;}
html body.main-body-light #k2ModuleBox144 .usersmain h3 {color:#303030 !important;}
.fp-roksprocket-strips-showcase.shorter-sprockets .sprocket-strips-item {max-height:232px;}
.fp-roksprocket-strips-showcase.shorter-sprockets {border-bottom:5px solid #024A00;}
.k2FeedIcon {display:none;}
div.itemIntroText {
	font-weight:normal !important;
}
div.k2SearchBlock div.k2LiveSearchResults ul.liveSearchResults li a {
	color:#000;
}
